@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**????????????**/
body { -webkit-text-size-adjust: none;background-color: #FFF;margin: 0;}
body,p {font-family: "Microsoft YaHei UI"; color:#333;}
a { color:#333; text-decoration:none;}
a:hover { color:#4091dd;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:100%; margin:0 auto;} /**??????????????????**/

/**?????????????????????**/

.tt {margin:auto;border-bottom:1px solid #d5d0c0;} /**?????????**/
.tt h3{font-weight:300;font:Arial, Helvetica, sans-serif;margin:0 0 -2px 0;padding-right:10px;display:inline-block}
.tt .tit { display:inline-block; float:left; font:Arial, Helvetica, sans-serif;font-size:18px; font-weight:bold; color:#000033;} /**????????????**/
.tt .title { display:inline-block;font:Arial, Helvetica, sans-serif;font-size:18px; height:32px;color:#000033; line-height:32px; padding-left:35px; background:url(images/icon_tit.gif) no-repeat 5px center;} /**????????????**/
.tt .more_btn { display:inline-block;font-size:14px; height:32px; line-height:32px; float:right;}   /**更多按钮**/
.con { padding:10px; margin:0 auto;font:Arial, Helvetica, sans-serif;font-size:14px;}
.con .wp_article_list .list_item { border-bottom:1px dashed #ccc;} /**????????????**/
.con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;} /**??????????????????**/

/**?????????????????????**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**????????????**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**????????????**/
#header {}
#header .inner {}
.head { width:100%; height:130px; position:relative;background:#002147;}    /**????????????**/
.head .logo{display:block;width:1150px;height:auto;margin:auto;}
.head .zh-link{display:block;float:right;color:#fff;padding-right:15px;margin-top:10px;font-size:16px;}
.head .head_search{display:block;padding-top:85px;padding-left:920px;}
.head .sitetitle { position:absolute; left:366px; top:48px; font-size:32px; font-weight:bold; color:#fff;}		/**????????????**/
.navbar { width:100%; height:40px; background-color:#f2f1eb; repeat-x 0 50%;z-index:100;}   	/**??????????????????**/
.navbar .navbox { width:1150px; height:40px; margin:0 auto;z-index:100}   /**???????????????????????????**/
.rollpic{width:1150px;margin:auto;z-index:0;}/*????????????*/

/**日历新闻**/
.calendar_news,.calendar_news * { margin: 0; padding: 0;}
.calendar_news { min-width: 200px; margin: 0 auto;}
.calendar_news .news_clear { display: block; width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear:both; _display: inline-block;}
.calendar_news ul,.calendar_news li { list-style:none;}
.calendar_news .sudydate li{margin-bottom:15px;_height:1%; overflow:auto;}
.calendar_news .sudydate li:last-child{margin-bottom:0px;}
.calendar_news .sudypubdate {font-family:"Microsoft yahei";}
.calendar_news .sudypubdate .sudyTime{float:left; width:100px; height:64px; margin-right:10px; overflow:hidden; border:1px solid #eee; background-color:#f2f2f2;}
.calendar_news .sudypubdate span { display:block; width:100%; font-size:14px;text-align:center;}
.calendar_news .sudypubdate span.pubdate_month {line-height:34px; font-size:22px;border-bottom:1px solid #999; background-color:#8F3931;color:#fff; }/*自定义颜色*/
.calendar_news .sudypubdate span.pubdate_day { line-height:26px; border-top:1px solid #e5e5e5; background-color:#f2f2f2;color:#002147;}/*自定义颜色*/
.calendar_news .sudypubdate p{line-height:22px;}
.calendar_news .sudypubdate p.timeTitle{margin-top:-2px;margin-bottom:4px;font-size: 18px;font-weight: bold;}
.calendar_news .sudypubdate p.timeTitle a{font-size:18px;}
.calendar_news .sudypubdate p.timecon{line-height:20px;font-size:16px;color:#444;word-wrap:break-word;word-spacing:10px;}

/**????????????**/
#container { padding:7px 0;}
#container .inner { background:#fff; width:1150px; padding:0px;}
/**????????????**/
.row{width:100%;float:left;margin-bottom:10px;margin-top?10px?}


/**??????????????????**/
.div_piccontenttitle_li {height: 100%;line-height: 100%;padding: 10px;}
.div_piccontenttitle_li .c_pt_12 .c_pic {float: left;padding: 0px 3px 0px 3px;width: 13%;}/**??????**/
.div_piccontenttitle_li .c_pt_12 .c_txt {width: 85%;float: right;}/**??????**/
.div_piccontenttitle_li .c_pt_12 .c_txt h3 {font-weight:bold;font-size:16px;line-height: 2;white-space: nowrap;color: #666666;}
.div_piccontenttitle_li .c_pt_12 .c_txt p {color: #666;display: block;width: 950px;height: 90px;line-height:1.6;}
.div_piccontenttitle_li .c_pt_12 .c_txt p span{width: 950px;font-size:14px;word-wrap: break-word;}



/**????????????**/
.links_two {border: 1px solid #dddddd;padding: 10px;}
.left_links {float: left;display: block;width: 320px;margin: 0px 7px;}
.left_links span {display: block;background-image: url(images/links_t_bk.png);line-height: 32px;font-size: 14px;color: #4091DD;font-weight: bold;padding-left: 20px;margin-bottom: 5px;width: 300px;float: left;}
.left_links a:link {font-size:12px;display: block;float: left;width: 132px;line-height: 24px;padding-left: 20px;margin: 0px 4px;background-image: url(images/dot_links.png);background-repeat: no-repeat;text-decoration: none;color: #444444;}
.right_links {float: left;display: block;width: 780px;margin: 0px 7px;}
.right_links span {display: block;background-image: url(images/links_t_bk.png);line-height: 32px;font-size: 14px;color: #4091DD;font-weight: bold;padding-left: 20px;margin-bottom: 5px;width: 760px;float: left;}
.right_links a:link {font-size:12px;display: block;float: left;width: 167px;line-height: 24px;padding-left: 20px;margin: 0px 4px;background-image: url(images/dot_links.png);background-repeat: no-repeat;text-decoration: none;color: #444444;}


.col_news { width:100%; float:right;} /**????????????**/
.col_news_head {height:50px;border-bottom:1px solid #d5d0c0;}
.col_metas .col_title { display:inline-block; float:left; height:50px; line-height:30px; background:url(images/listicon.png) no-repeat left center;}  /**????????????**/
.col_metas .col_title h2 { display:inline-block; font-size:18px; font-weight:bold; color:#002147; padding:10px 50px 0 60px;}   /**??????????????????**/
.col_metas .col_path { display:inline-block; float:right; white-space:nowrap; height:18px; line-height:18px; padding-top:13px;} /**????????????**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {width: 100%;height: 30px;line-height: 24px;border-bottom: 1px dashed #ccc;vertical-align: center;}  /**??????????????????**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;}  /**????????????????????????**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**?????????????????????????????????**/

/**?????????**/
.infobox { margin:0 auto;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#282828; border-bottom:2px solid #000033} /**????????????**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**??????????????????**/
.article .entry { margin:0 auto; overflow:hidden;} /**????????????**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**????????????**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**????????????????????????????????????**/

/**????????????**/
#footer {}
#footer .inner { padding:20px 0; background-color:#002147;}
#footer .inner p { color:#fff;font:Arial, Helvetica, sans-serif;font-size:14px; line-height:2; text-align:center;}
#footer .inner p span { margin:0 3px;}